#imCel6_00 {position: absolute; top: 0px; left: 10px; height: 667px; width: 830px; overflow: hidden; }
#imCel6_00_Descr {padding: 5px; font: italic bold 16px Tahoma; color: #008000; text-align: left; }
#imSSCont_0 {border: 2px solid #C0C0C0; width: 796px; margin: auto; }
#imSSBackg_0 {width: 796px; height: 596px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 17px; left: 0px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 796px; overflow: hidden; position: absolute; top: 536px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 600px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 677px; left: 10px; height: 166px; width: 410px; overflow: hidden; }
#imCel1_00_Cont {border-top: 3px solid #008000; border-left: 3px solid #008000; border-right: 3px solid #008000; border-bottom: 3px solid #008000; }
#imObj1_00 img {border: none; height: 103px; width: 98px; vertical-align: bottom; }
#imObj1_00 {padding: 5px; }
#imCel1_00_Cont {text-align: center; height: 160px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 677px; left: 430px; height: 166px; width: 410px; background-repeat: repeat-x; background-color: #FF0000; background-image: url('../images/imCelBgp019_0_01.jpg'); overflow: hidden; }
#imCel0_01_Cont {border-top: 3px solid #008000; border-left: 3px solid #008000; border-right: 3px solid #008000; border-bottom: 3px solid #008000; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Symbol; }
#imObj0_01 .ff3 {font-family: Wingdings; }
#imObj0_01 .fc0 {color: #000000; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #C00000; }
#imObj0_01 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 160px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 853px; left: 10px; height: 289px; width: 830px; background-repeat: repeat-x; background-color: #FF0000; background-image: url('../images/imCelBgp019_0_00.jpg'); overflow: hidden; }
#imCel0_00_Cont {border-top: 4px solid #008000; border-left: 4px solid #008000; border-right: 4px solid #008000; border-bottom: 4px solid #008000; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Symbol; }
#imObj0_00 .ff3 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 281px; overflow: hidden; }
#imPage {position: relative; height: 1152px; }

